Bug 1269074 - Windows Guest tools: update graphics in main installer and MSI packages
Windows Guest tools: update graphics in main installer and MSI packages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-guest-tools (Show other bugs)
3.5.1
x86_64 Windows
unspecified Severity medium
: ovirt-3.5.6
: 3.5.6
Assigned To: Lev Veyde
Jiri Belka
: ZStream
Depends On: 1264822
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 05:00 EDT by rhev-integ
Modified: 2016-03-11 02:33 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1264822
Environment:
Last Closed: 2016-03-11 02:33:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jiri Belka 2015-11-10 06:24:41 EST
ok, 3.5.6 WGT iso / RHEV-toolsSetup_3.5_10.iso

Note You need to log in before you can comment on or make changes to this bug.